// package sizey -- размеры объекта по Y
package sizey

import "p78git.ddns.net/svi/libtui/alias"

// SizeY -- размеры объекта по Y
type SizeY struct {
	val alias.SizeY
}

// NewSizeY -- возвращает новый объект размера по Y
func NewSizeY() *SizeY {
	sf := &SizeY{}
	return sf
}

// Get -- возвращает хранимое значение размера по Y
func (sf *SizeY) Get() alias.SizeY {
	return sf.val
}

// Set -- устанавливает хранимое значение размера по Y
func (sf *SizeY) Set(sizeY alias.SizeY) {
	sf.val = sizeY
}
